Nasty time with PHP on the install

Discussion in 'Installation/Configuration' started by dkhird, Sep 11, 2005.

  1. dkhird

    dkhird New Member

    I followed the -perfect setup to the t- and it isn't working for me. the only difference witth my install is that it is on a 64 biit machine. I had to tweak things to get to this point, but now the install dies with this;

    Configuring extensions
    checking whether to enable LIBXML support... no
    checking libxml2 install dir... no
    checking for OpenSSL support... yes
    checking for Kerberos support... no
    checking for pkg-config... no
    configure: error: Cannot find OpenSSL's <evp.h>
    ERROR: Could not configure PHP

    now I know what it means, it can't find that file... but I edited the compile script to use openssl in usr/local/openssl where that file is(I think, maybe some help on that) and it still dies. One note, I was getting a huge library error until I installed the mysql 32 bit devel ... any help would be appreciated as this is driving me insane..

  2. till

    till Super Moderator Staff Member ISPConfig Developer

Share This Page